<?php

function getTujuanMcu()
{


    $data = [
        "Mengetahui status kesehatan  pegawai",
        "Mendeteksi secara dini adanya penyakit akibat kerja",
        "Mengetahui adanya penyakit degeneratif (seperti penyakit jantung, hipertensi dan diabetes mellitus)",
        " Mengetahui adanya penyakit - penyakit lainnya yang dapat timbul selama karyawan tersebut bekerja, sehingga dapat ditangani secara dini"
    ];
    $tag = "<ul class='pl-7'>";
    for ($i = 0; $i < count($data); $i++) {
        $tag .= '<li class="information-list">' . $data[$i] . '</li>';
    }
    $tag .= '</ul>';
    return $tag;
}
function getWaktuPelaksanaan()
{
    $tag = '<ul class="pl-7">
                <li class="information-list">
                  Tanggal Pelaksanaan : 01 - 06 April 2024
                </li>
                <li class="information-list">
                  <div class="row">
                    <div class="col-auto">Waktu Operasional :</div>
                  </div>
                  <div class="row">
                    <div class="col-auto">
                      <p class="p-0 m-0">Senin - Jum’at</p>
                      <p class="p-0 m-0">Sabtu</p>
                    </div>
                    <div class="col-auto">
                      <p class="p-0 m-0">:</p>
                      <p class="p-0 m-0">:</p>
                    </div>
                    <div class="col-auto">
                      <p class="p-0 m-0">06.00 – 21.00</p>
                      <p class="p-0 m-0">06.00 – 20.00</p>
                    </div>
                  </div>
                </li>
              </ul>';


    return $tag;
}
if (isset($_GET['id'])) {
    $id = $_GET['id'];
    if ($id == 'tujuan') {
        echo getTujuanMcu();
    } else if ($id == 'waktu-pelaksanaan') {
        echo getWaktuPelaksanaan();
    } else {
        // Jika parameter 'type' tidak sesuai, kembalikan pesan error atau lakukan sesuai kebutuhan
        echo 'Invalid type parameter.';
    }
}
